### TWID KW 44
#### TWID
10 h
* Embedded Resource Importer
* Shader
* Ferien 

#### TWIA
* Entspannung

#### PIETW
* Internetprobleme
* Shaderimplementierung in HelixToolkit

#### NWILD
* Indexer - C# Doku
* Data Model Tree	// Wie kann man Knoten/Kanten abspeichern?